<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>boomer_explodeanticipation/idle_0000</key>
            <dict>
                <key>frame</key>
                <string>{{302,1520},{282,172}}</string>
                <key>offset</key>
                <string>{-4,-125}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{255,439},{282,172}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0001</key>
            <dict>
                <key>frame</key>
                <string>{{302,1520},{282,172}}</string>
                <key>offset</key>
                <string>{-4,-125}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{255,439},{282,172}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0002</key>
            <dict>
                <key>frame</key>
                <string>{{2,1808},{300,172}}</string>
                <key>offset</key>
                <string>{5,-125}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{255,439},{300,172}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0003</key>
            <dict>
                <key>frame</key>
                <string>{{2,1808},{300,172}}</string>
                <key>offset</key>
                <string>{5,-125}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{255,439},{300,172}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0004</key>
            <dict>
                <key>frame</key>
                <string>{{642,656},{320,212}}</string>
                <key>offset</key>
                <string>{20,-117}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{260,411},{320,212}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0005</key>
            <dict>
                <key>frame</key>
                <string>{{642,656},{320,212}}</string>
                <key>offset</key>
                <string>{20,-117}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{260,411},{320,212}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0006</key>
            <dict>
                <key>frame</key>
                <string>{{642,460},{358,194}}</string>
                <key>offset</key>
                <string>{39,-126}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{260,429},{358,194}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0007</key>
            <dict>
                <key>frame</key>
                <string>{{642,460},{358,194}}</string>
                <key>offset</key>
                <string>{39,-126}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{260,429},{358,194}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0008</key>
            <dict>
                <key>frame</key>
                <string>{{526,870},{308,186}}</string>
                <key>offset</key>
                <string>{48,-117}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{294,424},{308,186}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0009</key>
            <dict>
                <key>frame</key>
                <string>{{526,870},{308,186}}</string>
                <key>offset</key>
                <string>{48,-117}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{294,424},{308,186}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0010</key>
            <dict>
                <key>frame</key>
                <string>{{652,194},{340,264}}</string>
                <key>offset</key>
                <string>{65,-78}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{295,346},{340,264}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0011</key>
            <dict>
                <key>frame</key>
                <string>{{652,194},{340,264}}</string>
                <key>offset</key>
                <string>{65,-78}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{295,346},{340,264}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0012</key>
            <dict>
                <key>frame</key>
                <string>{{342,400},{356,298}}</string>
                <key>offset</key>
                <string>{74,-70}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{296,321},{356,298}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0013</key>
            <dict>
                <key>frame</key>
                <string>{{342,400},{356,298}}</string>
                <key>offset</key>
                <string>{74,-70}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{296,321},{356,298}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0014</key>
            <dict>
                <key>frame</key>
                <string>{{2,778},{364,324}}</string>
                <key>offset</key>
                <string>{77,-57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{295,295},{364,324}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0015</key>
            <dict>
                <key>frame</key>
                <string>{{2,778},{364,324}}</string>
                <key>offset</key>
                <string>{77,-57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{295,295},{364,324}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0016</key>
            <dict>
                <key>frame</key>
                <string>{{2,1466},{298,340}}</string>
                <key>offset</key>
                <string>{-18,-38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{233,268},{298,340}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0017</key>
            <dict>
                <key>frame</key>
                <string>{{2,1466},{298,340}}</string>
                <key>offset</key>
                <string>{-18,-38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{233,268},{298,340}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0018</key>
            <dict>
                <key>frame</key>
                <string>{{2,1144},{322,320}}</string>
                <key>offset</key>
                <string>{-30,-48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{209,288},{322,320}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0019</key>
            <dict>
                <key>frame</key>
                <string>{{2,1144},{322,320}}</string>
                <key>offset</key>
                <string>{-30,-48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{209,288},{322,320}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0020</key>
            <dict>
                <key>frame</key>
                <string>{{2,400},{338,376}}</string>
                <key>offset</key>
                <string>{-53,-31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{178,243},{338,376}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0021</key>
            <dict>
                <key>frame</key>
                <string>{{2,400},{338,376}}</string>
                <key>offset</key>
                <string>{-53,-31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{178,243},{338,376}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0022</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{342,396}}</string>
                <key>offset</key>
                <string>{-55,-21}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{174,223},{342,396}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0023</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{342,396}}</string>
                <key>offset</key>
                <string>{-55,-21}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{174,223},{342,396}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0024</key>
            <dict>
                <key>frame</key>
                <string>{{346,2},{304,396}}</string>
                <key>offset</key>
                <string>{-54,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{194,214},{304,396}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0025</key>
            <dict>
                <key>frame</key>
                <string>{{346,2},{304,396}}</string>
                <key>offset</key>
                <string>{-54,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{194,214},{304,396}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0026</key>
            <dict>
                <key>frame</key>
                <string>{{652,2},{348,190}}</string>
                <key>offset</key>
                <string>{-76,-115}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{150,420},{348,190}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0027</key>
            <dict>
                <key>frame</key>
                <string>{{652,2},{348,190}}</string>
                <key>offset</key>
                <string>{-76,-115}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{150,420},{348,190}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0028</key>
            <dict>
                <key>frame</key>
                <string>{{328,778},{366,196}}</string>
                <key>offset</key>
                <string>{-87,-125}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{130,427},{366,196}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0029</key>
            <dict>
                <key>frame</key>
                <string>{{328,778},{366,196}}</string>
                <key>offset</key>
                <string>{-87,-125}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{130,427},{366,196}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0030</key>
            <dict>
                <key>frame</key>
                <string>{{326,1146},{372,196}}</string>
                <key>offset</key>
                <string>{-90,-125}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{124,427},{372,196}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_explodeanticipation/idle_0031</key>
            <dict>
                <key>frame</key>
                <string>{{326,1146},{372,196}}</string>
                <key>offset</key>
                <string>{-90,-125}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{124,427},{372,196}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0000</key>
            <dict>
                <key>frame</key>
                <string>{{836,870},{210,164}}</string>
                <key>offset</key>
                <string>{-7,-124}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{288,442},{210,164}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0001</key>
            <dict>
                <key>frame</key>
                <string>{{836,870},{210,164}}</string>
                <key>offset</key>
                <string>{-7,-124}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{288,442},{210,164}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0002</key>
            <dict>
                <key>frame</key>
                <string>{{524,1430},{210,162}}</string>
                <key>offset</key>
                <string>{-7,-125}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{288,444},{210,162}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0003</key>
            <dict>
                <key>frame</key>
                <string>{{524,1430},{210,162}}</string>
                <key>offset</key>
                <string>{-7,-125}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{288,444},{210,162}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0004</key>
            <dict>
                <key>frame</key>
                <string>{{518,1784},{196,168}}</string>
                <key>offset</key>
                <string>{0,-115}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{302,431},{196,168}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0005</key>
            <dict>
                <key>frame</key>
                <string>{{518,1784},{196,168}}</string>
                <key>offset</key>
                <string>{0,-115}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{302,431},{196,168}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0006</key>
            <dict>
                <key>frame</key>
                <string>{{736,1450},{196,168}}</string>
                <key>offset</key>
                <string>{0,-115}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{302,431},{196,168}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0007</key>
            <dict>
                <key>frame</key>
                <string>{{736,1450},{196,168}}</string>
                <key>offset</key>
                <string>{0,-115}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{302,431},{196,168}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0008</key>
            <dict>
                <key>frame</key>
                <string>{{304,1804},{212,180}}</string>
                <key>offset</key>
                <string>{-8,-101}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{286,411},{212,180}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0009</key>
            <dict>
                <key>frame</key>
                <string>{{304,1804},{212,180}}</string>
                <key>offset</key>
                <string>{-8,-101}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{286,411},{212,180}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0010</key>
            <dict>
                <key>frame</key>
                <string>{{526,1058},{212,180}}</string>
                <key>offset</key>
                <string>{-8,-101}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{286,411},{212,180}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0011</key>
            <dict>
                <key>frame</key>
                <string>{{526,1058},{212,180}}</string>
                <key>offset</key>
                <string>{-8,-101}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{286,411},{212,180}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0012</key>
            <dict>
                <key>frame</key>
                <string>{{524,1240},{210,188}}</string>
                <key>offset</key>
                <string>{-7,-89}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{288,395},{210,188}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0013</key>
            <dict>
                <key>frame</key>
                <string>{{524,1240},{210,188}}</string>
                <key>offset</key>
                <string>{-7,-89}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{288,395},{210,188}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0014</key>
            <dict>
                <key>frame</key>
                <string>{{476,1594},{210,188}}</string>
                <key>offset</key>
                <string>{-7,-89}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{288,395},{210,188}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0015</key>
            <dict>
                <key>frame</key>
                <string>{{476,1594},{210,188}}</string>
                <key>offset</key>
                <string>{-7,-89}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{288,395},{210,188}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0016</key>
            <dict>
                <key>frame</key>
                <string>{{740,1082},{212,182}}</string>
                <key>offset</key>
                <string>{-8,-107}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{286,416},{212,182}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0017</key>
            <dict>
                <key>frame</key>
                <string>{{740,1082},{212,182}}</string>
                <key>offset</key>
                <string>{-8,-107}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{286,416},{212,182}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0018</key>
            <dict>
                <key>frame</key>
                <string>{{736,1266},{212,182}}</string>
                <key>offset</key>
                <string>{-8,-107}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{286,416},{212,182}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0019</key>
            <dict>
                <key>frame</key>
                <string>{{736,1266},{212,182}}</string>
                <key>offset</key>
                <string>{-8,-107}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{286,416},{212,182}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0020</key>
            <dict>
                <key>frame</key>
                <string>{{688,1620},{196,178}}</string>
                <key>offset</key>
                <string>{0,-112}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{302,423},{196,178}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0021</key>
            <dict>
                <key>frame</key>
                <string>{{688,1620},{196,178}}</string>
                <key>offset</key>
                <string>{0,-112}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{302,423},{196,178}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0022</key>
            <dict>
                <key>frame</key>
                <string>{{688,1800},{196,178}}</string>
                <key>offset</key>
                <string>{0,-112}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{302,423},{196,178}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>boomer_move_F/idle_0023</key>
            <dict>
                <key>frame</key>
                <string>{{688,1800},{196,178}}</string>
                <key>offset</key>
                <string>{0,-112}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{302,423},{196,178}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>boomer_animations.png</string>
            <key>size</key>
            <string>{1002,1991}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:692c7162f268e27b18f854b4b81a5c7a:8a04270585fabdf560962e60611e2bac:f9a826fa00cd41056f302111067f41da$</string>
            <key>textureFileName</key>
            <string>boomer_animations.png</string>
        </dict>
    </dict>
</plist>
